_id: bzecy8fqnpq7d06o
_key: '!items!bzecy8fqnpq7d06o'
img: systems/pf1/icons/misc/magic-swirl.png
name: Disable Construct
system:
  actions:
    - _id: 6n6e3f9rm3evttlx
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: touch
      save:
        description: Will negates
        type: will
      target:
        value: construct touched
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You can make a melee touch attack to send a pulse into the target,
      interfering with the magic that endows it with life. If the construct
      fails its saving throw, it becomes helpless, but it receives a new save
      each round at the end of its turn to shake off the effect. If the
      construct is normally immune to magic, the pulse is less effective and the
      construct receives a +4 bonus on its saving throw.</p>
  learnedAt:
    class:
      alchemist: 3
      arcanist: 3
      investigator: 3
      sorcerer: 3
      witch: 3
      wizard: 3
  level: 3
  school: trs
  sr: false
type: spell

